prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

target=x11
api_version=1.0

multihead=yes

Name: GdkGLExt
Description: OpenGL Extension to GDK (${target} target)
Version: 1.2.0
Requires: gdk-2.0 pango pangox gmodule-2.0
Libs: -Wl,-R${libdir} -L${libdir} -lgdkglext-${target}-${api_version}  -lGLU -lGL  -L/usr/X11R7/lib -lXmu -lXt  -lSM -lICE
Cflags: -I${includedir}/gtkglext-${api_version} -I${libdir}/gtkglext-${api_version}/include   -I/usr/X11R7/include
